Versions Packages Information History CVEs Related Badges Report

Packages for xapian-core

258 package(s) known

libxapian

1.4.17 (1.4.17-r0)

xapian-core

1.4.17 (1.4.17-r0)

xapian-core-dbg

1.4.17 (1.4.17-r0)

xapian-core-dev

1.4.17 (1.4.17-r0)

xapian-core-doc

1.4.17 (1.4.17-r0)
AlmaLinux 8
AppStream

xapian-core

1.4.18 (1.4.18-3.el8)
AlmaLinux 9
AppStream

xapian-core

1.4.18 (1.4.18-5.el9)

libxapian

1.4.7 (1.4.7-r0)

xapian-core

1.4.7 (1.4.7-r0)

xapian-core-dev

1.4.7 (1.4.7-r0)

xapian-core-doc

1.4.7 (1.4.7-r0)

libxapian

1.4.9 (1.4.9-r0)

xapian-core

1.4.9 (1.4.9-r0)

xapian-core-dev

1.4.9 (1.4.9-r0)

xapian-core-doc

1.4.9 (1.4.9-r0)

libxapian

1.4.11 (1.4.11-r0)

xapian-core

1.4.11 (1.4.11-r0)

xapian-core-dev

1.4.11 (1.4.11-r0)

xapian-core-doc

1.4.11 (1.4.11-r0)

libxapian

1.4.14 (1.4.14-r0)

xapian-core

1.4.14 (1.4.14-r0)

xapian-core-dev

1.4.14 (1.4.14-r0)

xapian-core-doc

1.4.14 (1.4.14-r0)

libxapian

1.4.15 (1.4.15-r0)

xapian-core

1.4.15 (1.4.15-r0)

xapian-core-dev

1.4.15 (1.4.15-r0)

xapian-core-doc

1.4.15 (1.4.15-r0)

libxapian

1.4.17 (1.4.17-r0)

xapian-core

1.4.17 (1.4.17-r0)

xapian-core-dev

1.4.17 (1.4.17-r0)

xapian-core-doc

1.4.17 (1.4.17-r0)

libxapian

1.4.18 (1.4.18-r0)

xapian-core

1.4.18 (1.4.18-r0)

xapian-core-dev

1.4.18 (1.4.18-r0)

xapian-core-doc

1.4.18 (1.4.18-r0)

libxapian

1.4.18 (1.4.18-r0)

xapian-core

1.4.18 (1.4.18-r0)

xapian-core-dev

1.4.18 (1.4.18-r0)

xapian-core-doc

1.4.18 (1.4.18-r0)

libxapian

1.4.19 (1.4.19-r0)

xapian-core

1.4.19 (1.4.19-r0)

xapian-core-dev

1.4.19 (1.4.19-r0)

xapian-core-doc

1.4.19 (1.4.19-r0)

libxapian

1.4.21 (1.4.21-r0)

xapian-core

1.4.21 (1.4.21-r0)

xapian-core-dev

1.4.21 (1.4.21-r0)

xapian-core-doc

1.4.21 (1.4.21-r0)

libxapian

1.4.21 (1.4.21-r0)

xapian-core

1.4.21 (1.4.21-r0)

xapian-core-dev

1.4.21 (1.4.21-r0)

xapian-core-doc

1.4.21 (1.4.21-r0)

xapian-core

1.4.15 (1.4.15-alt1)

xapian-core

1.4.15 (1.4.15-alt1)

xapian-core

1.4.21 (1.4.21-alt1)

xapian-core

1.4.18
Apertis v2020
v2020/development

xapian-core

1.4.11 (1.4.11-1)
Apertis v2021
v2021/development

xapian-core

1.4.11 (1.4.11-1co1)
Apertis v2022
v2022/development

xapian-core

1.4.18 (1.4.18-3apertis0)
Apertis v2023 Development
v2023dev1/development

xapian-core

1.4.18 (1.4.18-3apertis0)
Arch
extra

xapian-core

1.4.21 (1:1.4.21-1)

xapian-core

1.4.18 (1:1.4.18-1.1)

xapian-core

1.4.18 (1:1.4.18-1.1)

xapian-core

1.4.21 (1:1.4.21-1.0)

xapian-core

1.4.21 (1:1.4.21-1)

xapian-core

1.4.21 (1:1.4.21-1)

xapian-core

1.4.21 (1:1.4.21-1)

xapian-core

1.4.21 (1:1.4.21-1)

xapian-core

1.4.21 (1:1.4.21-1)

xapian-core-git

1.5.0.r18998.72a282c84759 (1.5.0.r18998.72a282c84759-1)
Artix
world

xapian-core

1.4.21 (1:1.4.21-1)

xapian-core

1.4.3 Potentially vulnerable (1.4.3-2+deb9u3)
Carbs Linux
community

xapian

1.4.22
CentOS 8
AppStream

xapian-core

1.4.18 (1.4.18-3.el8)
CentOS Stream 8
AppStream

xapian-core

1.4.18 (1.4.18-3.el8)
CentOS Stream 9
AppStream

xapian-core

1.4.18 (1.4.18-5.el9)
CRUX 3.5
contrib

xapian-core

1.4.17
CRUX 3.6
contrib

xapian-core

1.4.21
CRUX 3.7
contrib

xapian-core

1.4.22

libxapian-devel

1.4.5 Potentially vulnerable (1.4.5-1)

libxapian-doc

1.4.5 Potentially vulnerable (1.4.5-1)

libxapian22

1.4.5 Potentially vulnerable (1.4.5-1)

libxapian30

1.4.5 Potentially vulnerable (1.4.5-1)

xapian-core

1.4.5 Potentially vulnerable (1.4.5-1)

xapian-core-debuginfo

1.4.5 Potentially vulnerable (1.4.5-1)
Debian 8
jessie/main

xapian-core

1.2.19 Potentially vulnerable (1.2.19-1+deb8u1)
Debian 9
stretch/main

xapian-core

1.4.3 Potentially vulnerable (1.4.3-2+deb9u3)
Debian 9 Backports
stretch-backports/main

xapian-core

1.4.11 (1.4.11-1~bpo9+1)
Deepin
main

xapian-core

1.4.11 (1.4.11-1)
Devuan 1.0
jessie/main

xapian-core

1.2.19 Potentially vulnerable (1.2.19-1+deb8u1)
Devuan 2.0
ascii/main

xapian-core

1.4.3 Potentially vulnerable (1.4.3-2+deb9u3)
Devuan 3.0
beowulf/main

xapian-core

1.4.11 (1.4.11-1)
Devuan 4.0
chimaera/main

xapian-core

1.4.18 (1.4.18-3)
Devuan Unstable
unstable/main

xapian-core

1.4.22 (1.4.22-1)

databases/xapian-core

1.4.20 (1.4.20,1)

databases/xapian-core12

1.2.25 Potentially vulnerable (1.2.25,1)

xapian-core

1.2.7 Potentially vulnerable (1.2.7-2.el6)

xapian-core

1.2.22 Potentially vulnerable (1.2.22-1.el7)
EuroLinux 8
appstream

xapian-core

1.4.18 (1.4.18-3.el8)
EuroLinux 9
appstream

xapian-core

1.4.18 (1.4.18-5.el9)
EuroLinux 9
powertools

xapian-core

1.4.18 (1.4.18-5.el9)
Exherbo
arbor

dev-db/xapian-core

scm
Exherbo
arbor

dev-db/xapian-core

1.4.21
Fedora 26
updates

xapian-core

1.4.5 Potentially vulnerable (1.4.5-1.fc26)
Fedora 26
release

xapian-core

1.4.4 Potentially vulnerable (1.4.4-1.fc26)
Fedora 27
updates

xapian-core

1.4.6 (1.4.6-1.fc27)
Fedora 27
release

xapian-core

1.4.4 Potentially vulnerable (1.4.4-3.fc27)
Fedora 28
updates

xapian-core

1.4.6 (1.4.6-1.fc28)
Fedora 28
release

xapian-core

1.4.5 Potentially vulnerable (1.4.5-4.fc28)
Fedora 29
updates

xapian-core

1.4.9 (1.4.9-1.fc29)
Fedora 29
release

xapian-core

1.4.7 (1.4.7-1.fc29)
Fedora 30
updates

xapian-core

1.4.13 (1.4.13-2.fc30)
Fedora 30
release

xapian-core

1.4.10 (1.4.10-1.fc30)
Fedora 31
updates

xapian-core

1.4.13 (1.4.13-2.fc31)
Fedora 31
release

xapian-core

1.4.12 (1.4.12-1.fc31)
Fedora 32
release

xapian-core

1.4.14 (1.4.14-1.fc32)
Fedora 33
release

xapian-core

1.4.17 (1.4.17-1.fc33)
Fedora 34
release

xapian-core

1.4.18 (1.4.18-1.fc34)
Fedora 35
release

xapian-core

1.4.18 (1.4.18-3.fc35)
Fedora 36
updates

xapian-core

1.4.20 (1.4.20-1.fc36)
Fedora 36
release

xapian-core

1.4.18 (1.4.18-4.fc36)
Fedora 37
release

xapian-core

1.4.20 (1.4.20-1.fc37)
Fedora Rawhide
development

xapian-core

1.4.20 (1.4.20-2.fc38)

databases/xapian-core

1.4.21 (1.4.21,1)

databases/xapian-core12

1.2.25 Potentially vulnerable (1.2.25,1)
Funtoo 1.4
dev-kit

dev-libs/xapian

1.4.11
Funtoo 1.4
dev-kit

dev-libs/xapian

1.4.10
Funtoo 1.4
dev-kit

dev-libs/xapian

1.4.9
Funtoo 1.4
dev-kit

dev-libs/xapian

1.4.8
Funtoo 1.4
dev-kit

dev-libs/xapian

1.4.7
Funtoo 1.4
dev-kit

dev-libs/xapian

1.4.5 Potentially vulnerable
Funtoo 1.4
dev-kit

dev-libs/xapian

1.2.25 Potentially vulnerable
Funtoo 1.4
dev-kit

dev-libs/xapian

1.2.24 Potentially vulnerable

dev-libs/xapian

1.4.21 (1.4.21-r1)

dev-libs/xapian

1.4.21

dev-libs/xapian

1.4.19

Xapian-Core

1.2.7 Potentially vulnerable

xapian-core

1.4.21 (1.4.21-1)
KaOS
main

xapian-core

1.4.21 (1.4.21-1)

xapian-core

1.4.22 (1.4.22-1)

dev-libs/xapian

1.4.21

dev-libs/xapian

1.4.21 (1.4.21-r1)

dev-libs/xapian

1.4.19

dev-libs/xapian

1.4.21 (1.4.21-r1)

dev-libs/xapian

1.4.21

dev-libs/xapian

1.4.19
Mageia 7
core/release

xapian

1.4.10 (1.4.10-1.mga7)
Mageia 8
core/release

xapian

1.4.17 (1.4.17-1.mga8)
Mageia Cauldron
core/release

xapian

1.4.20 (1.4.20-1.mga9)

xapian-core

1.4.21 (1:1.4.21-1)

xapian-core

1.4.21 (1:1.4.21-1)

xapian-core

1.4.21 (1:1.4.21-1)

mingw-w64-i686-xapian-core

1.4.21 (1~1.4.21-1)

mingw-w64-x86_64-xapian-core

1.4.21 (1~1.4.21-1)

xapian-core

1.4.18 (1.4.18-1~mx19+1)

xapian

1.4.18

xapian

1.4.19

xapian

1.4.21

xapian

1.4.21

databases/xapian-core

1.4.21

xapian-core

1.4.9 (1.4.9-2.oe1)

xapian-core

1.4.9 (1.4.9-3.oe2203)

xapian

1.4.21
openmamba
devel

libxapian

1.4.21 (1.4.21-1mamba)
OpenMandriva 4.0
main/release

xapian-core

1.4.11 (1.4.11-1)
OpenMandriva 4.1
main/release

xapian-core

1.4.14 (1.4.14-1)
OpenMandriva 4.2
main/release

xapian-core

1.4.17 (1.4.17-1)
OpenMandriva 4.3
main/release

xapian-core

1.4.18 (1.4.18-1)

xapian-core

1.4.21 (1.4.21-1)
OpenMandriva Cooker
main/release

xapian-core

1.4.21 (1.4.21-1)

xapian

1.4.21

xapian-core

1.2.21 Potentially vulnerable (1.2.21-5.3)

xapian-core

1.4.5 Potentially vulnerable (1.4.5-lp150.1.6)

xapian-core

1.4.5 Potentially vulnerable (1.4.5-lp151.2.4)

xapian-core

1.4.5 Potentially vulnerable (1.4.5-lp152.3.9)

xapian-core

1.4.17 (1.4.17-bp153.1.19)

xapian-core

1.4.17 (1.4.17-1.43)

xapian-core

1.4.17 (1.4.17-150300.3.2.1)

xapian-core

1.4.21 (1.4.21-1.1)
Parabola
extra

xapian-core

1.4.21 (1:1.4.21-1)

xapian-core

1.4.3 Potentially vulnerable (1.4.3-2+deb9u3)

xapian-core

1.4.11 (1.4.11-1)

xapian-core

1.4.18 (1.4.18-3)
Parrot
parrot-updates/main

xapian-core

1.4.18 (1.4.18-3)
Parrot
parrot/main

xapian-core

1.4.18 (1.4.18-3)

xapian

1.4.16 (1.4.16-1pclos2020)
  • Summary:
    Open Source Search Engine Library
  • Category:
    • Databases

xapian-core

1.4.20

textproc/xapian

1.4.21

xapian-core

1.4.18 (1.4.18-1)

xapian-core

1.4.11 (1.4.11-1)

xapian-core

1.4.18 (1.4.18-3)

xapian-core

1.4.11 (1.4.11-1)

xapian-core

1.4.18 (1.4.18-3)

xapian-core

1.4.21 (1.4.21-1)
Rocky Linux 8
AppStream

xapian-core

1.4.18 (1.4.18-3.el8)
Rocky Linux 9
AppStream

xapian-core

1.4.18 (1.4.18-5.el9)

xapian-core

1.4.18 (1.4.18-5.el9)
Rosa 2021.1
main/release

xapian-core

1.4.19 (1.4.19-1)
Rosa Server 7.3
extra/release

xapian-core

1.2.22 Potentially vulnerable (1.2.22-1.res7)
Rosa Server 7.5
extra/release

xapian-core

1.2.22 Potentially vulnerable (1.2.22-1.res7)
Slackware 14.2
slackware

xapian-core

1.2.22 Potentially vulnerable
Slackware 15.0
slackware

xapian-core

1.4.19

xapian-core

1.4.22
Slackware64 14.2
slackware64

xapian-core

1.2.22 Potentially vulnerable
Slackware64 15.0
slackware64

xapian-core

1.4.19

xapian-core

1.4.22

xapian-core

1.2.22 Potentially vulnerable

xapian-core

1.4.19

xapian

1.4.20

xapian-dev

1.4.20

xapian-dev

1.4.5 Potentially vulnerable

xapian-dev

1.4.5 Potentially vulnerable

xapian-core

1.4.21

xapian-core-dbginfo

1.4.21

xapian-core-devel

1.4.21

xapian-core

1.4.18
Trisquel 6.0
toutatis/main

xapian-core

1.2.8 Potentially vulnerable (1.2.8-1)
Trisquel 7.0
belenos/main

xapian-core

1.2.16 Potentially vulnerable (1.2.16-2ubuntu1)
Trisquel 8.0
flidas/main

xapian-core

1.2.22 Potentially vulnerable (1.2.22-2)
Trisquel 8.0
flidas/main

xapian1.3-core

1.3.4 Potentially vulnerable (1.3.4-0ubuntu6)
Trisquel 9.0
etiona/main

xapian-core

1.4.5 Potentially vulnerable (1.4.5-1)
Trisquel 9.0
etiona-updates/main

xapian-core

1.4.5 Potentially vulnerable (1.4.5-1ubuntu0.1)
Trisquel 10.0
nabia/main

xapian-core

1.4.14 (1.4.14-2)
Ubuntu 14.04
trusty/main

xapian-core

1.2.16 Potentially vulnerable (1.2.16-2ubuntu1)
Ubuntu 16.04
xenial/main

xapian-core

1.2.22 Potentially vulnerable (1.2.22-2)
Ubuntu 16.04
xenial/universe

xapian1.3-core

1.3.4 Potentially vulnerable (1.3.4-0ubuntu6)
Ubuntu 20.04
focal/universe

xapian-core

1.4.14 (1.4.14-2)
Ubuntu 22.04
jammy/universe

xapian-core

1.4.18 (1.4.18-4)
Ubuntu 22.10
kinetic/universe

xapian-core

1.4.21 (1.4.21-1)
Ubuntu 23.04
lunar/universe

xapian-core

1.4.21 (1.4.21-1)

xapian

1.4.21

libxapian

1.4.21 (1.4.21_1)

xapian-core

1.4.21 (1.4.21_1)

xapian-core-devel

1.4.21 (1.4.21_1)

xapian-core-doc

1.4.21 (1.4.21_1)

Xapian

1.4.21